.content{
	font-size:1em;
	text-indent: 2em;
}
.center {
	text-align: center;
	text-indent:0em;
	font-size:1em;
}
.left {
	text-align:left;
	font-size:1em;
	text-indent:0em;
}
.right {
	font-size:1em;
	text-indent:0em;
	text-align: right;
}
.firstTitle {
	text-align: center;
	text-indent:0em;
	font-size:1.5em;
}
.secondTitle {
	text-align: left;
	text-indent:0em;
	font-size:1.3em;
}
.thirdTitle{
	text-align: left;
	text-indent:0em;
	font-size:1.1em;
}
.imgtitle{
	font-family: "楷体","楷体_GB2312", sans-serif;
	font-size:0.85em;
	text-align:center;
	text-indent:0;
}
.imgdesc{
	font-family: "楷体","楷体_GB2312", sans-serif;
	font-size:0.8em;
	text-align:center;
	text-indent:0;
}
.frontCover {
	qrfullpage:1;
}
.super {
	font-size:0.7em;
	vertical-align:super;
}
.sub {
	font-size:0.7em;
	vertical-align:sub;
}
.qrbodyPic{
	text-align:center;
	margin:1em auto;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.signImg {
	text-align:right;
	width:30%;
     margin-left:70%;
}
.h-pic {
	height:2em;
	vertical-align:middle;
}

[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
	